LMS 3.2

Unanswered Question
Jun 11th, 2009

Hey,

we are using LMS 3.1 with CiscoWorks Common Services 3.2.0.

I saw that there is a bug in DCR to update the Display Name after discovery.

So I want to update to CiscoWorks Common Services 3.3 ( included in LMS 3.2 ? )

Can I download LMS 3.2 or CiscoWorks Common Services 3.3 on cisco.com?

If I start a Update search on CS / Software Center / Software Update, Cisco Works doesn't find any updates.

2nd question: Can I resolve the Bug CSCsq54877 without update to LMS 3.2? Is there a patch or workaround.

thx,

Patrick

Attachment: 
I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Marvin Rhoads Fri, 06/12/2009 - 04:58

If you have a service contract (SAS or SASU) covering your CiscoWorks LMS license, you are eligible to upgrade from LMS 3.1 to LMS 3.2.

Check your eligibility and download the upgrade via the cisco.com upgrade site (http://tools.cisco.com/gct/Upgrade/jsp/productUpgrade.jsp), not from within CiscoWorks' GUI. That latter interface is for package and device updates.

The bug toolkit reports that CSCsq54877 is fixed in CS 3.3. The TAC may have a patch but you'd need to contact them to receive it, if available.

Actions

This Discussion